Hello community,

here is the log from the commit of package rubygem-i18n for openSUSE:Factory 
checked in at 2019-01-21 10:52:43
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/rubygem-i18n (Old)
 and      /work/SRC/openSUSE:Factory/.rubygem-i18n.new.28833 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "rubygem-i18n"

Mon Jan 21 10:52:43 2019 rev:22 rq:665883 version:1.5.2

Changes:
--------
--- /work/SRC/openSUSE:Factory/rubygem-i18n/rubygem-i18n.changes        
2018-11-10 17:02:18.627538613 +0100
+++ /work/SRC/openSUSE:Factory/.rubygem-i18n.new.28833/rubygem-i18n.changes     
2019-01-21 10:52:52.147836279 +0100
@@ -1,0 +2,14 @@
+Mon Jan 14 08:05:29 UTC 2019 - mschnit...@suse.com
+
+- updated to version 1.5.2
+
+  * Fixed a bug where the required_ruby_version was not set
+    correctly in the gemspec - #462
+
+-------------------------------------------------------------------
+Wed Dec 19 07:08:54 UTC 2018 - Stephan Kulow <co...@suse.com>
+
+- updated to version 1.2.0
+  no changelog found
+
+-------------------------------------------------------------------

Old:
----
  i18n-1.1.1.gem

New:
----
  i18n-1.5.2.gem

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ rubygem-i18n.spec ++++++
--- /var/tmp/diff_new_pack.wN925P/_old  2019-01-21 10:52:53.723834372 +0100
+++ /var/tmp/diff_new_pack.wN925P/_new  2019-01-21 10:52:53.727834368 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package rubygem-i18n
 #
-# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2019 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -24,12 +24,12 @@
 #
 
 Name:           rubygem-i18n
-Version:        1.1.1
+Version:        1.5.2
 Release:        0
 %define mod_name i18n
 %define mod_full_name %{mod_name}-%{version}
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
-BuildRequires:  %{ruby >= 2.0.0}
+BuildRequires:  %{ruby >= 2.3.0}
 BuildRequires:  %{rubygem gem2rpm}
 BuildRequires:  ruby-macros >= 5
 Url:            http://github.com/svenfuchs/i18n

++++++ i18n-1.1.1.gem -> i18n-1.5.2.gem ++++++
++++ 4011 lines of diff (skipped)


Reply via email to